{
  "name": "integrador",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js",
    "lint:fix": "eslint --fix",
    "lint": "eslint \"**/*.js\"",
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.26.0",
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-validator": "^6.14.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.3",
    "mongoose-paginate-v2": "^1.6.3",
    "signale": "^1.4.0"
  },
  "devDependencies": {
    "eslint": "^8.9.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-config-node": "^4.1.0",
    "eslint-config-prettier": "^8.4.0",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^4.0.0",
    "jest": "^27.5.1",
    "nodemon": "^2.0.15",
    "prettier": "^2.5.1",
    "supertest": "^6.2.2"
  }
}
